<?php
namespace Claromentis\Core\Filesystem;

$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5" . "36215"] = (@$GLOBALS["__65da1b1ec2d6653" . "e8a0ab7848e536215"] ?: array()) + array();
use League\Flysystem\Adapter\Local;
class LocalAdapter extends Local
{
    public function getLocalPath($path)
    {
        return $this->applyPathPrefix($path);
    }
}